## ebook-speaker 6.2.0

=== debian/changelog ===
ebook-speaker (6.2.0-7) unstable; urgency=medium

  * patches/gcc-15: Fix build with gcc-15 (Closes: Bug#1096560)
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.
  * copyright: Update.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 05 Sep 2025 01:03:18 +0200

ebook-speaker (6.2.0-6) unstable; urgency=medium

  * patches/buffer-overflow: Fix buffer overflow on muted parsing.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 16 Apr 2024 07:46:52 +0900

ebook-speaker (6.2.0-5) unstable; urgency=medium

  [ Samuel Thibault ]
  * watch, control, copyright: Update upstream repository.
  * clean: Complete cleaning (Closes: Bug#1044821)
  * patches/long-logins: Fix testing belonging to the audio group.

  [ Helmut Grohne ]
  * patches/ftcbfs: Fix double configure (Closes: Bug#1063454)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Feb 2024 22:23:56 +0100

ebook-speaker (6.2.0-4) unstable; urgency=medium

  * control: Bump Standards-Version to 4.6.0 (no change)
  * watch: Update upstream homepage URL.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 08 Jan 2022 18:01:53 +0100

ebook-speaker (6.2.0-3) unstable; urgency=medium

  * copyright: Avoid ./ in paths.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 11 Dec 2021 11:51:58 +0100

ebook-speaker (6.2.0-2) unstable; urgency=medium

  * patches/format: Fix spurious format parsing (Closes: Bug#997158).
  * patches/automake: Fix double AM_INIT_AUTOMAKE call.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 23 Oct 2021 22:35:37 +0200

ebook-speaker (6.2.0-1) unstable; urgency=medium

  * New upstream release.
    - patches/crash: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 Aug 2021 01:49:14 +0200

ebook-speaker (6.1.0-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - patches/crash: Fix alsa crash.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Use canonical URL in Vcs-Browser.

  [ Samuel Thibault ]
  * debian/ebook-speaker.lintian-overrides: Removed from lintian.
  * rules: Drop ddeb-migration rules, now useless

 -- Samuel Thibault <sthibault@debian.org>  Thu, 05 Aug 2021 16:57:15 +0200
