=== debian/control ===
Source: ebook-speaker
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
Build-Depends: autopoint,
               debhelper-compat (= 13),
               libasound2-dev,
               libmagic-dev,
               libncursesw5-dev,
               librsvg2-bin,
               libsox-dev,
	       libpulse-dev,
	       libsndfile1-dev,
               libxml2-dev,
               man2html-base,
               txt2man
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/a11y-team/ebook-speaker
Vcs-Git: https://salsa.debian.org/a11y-team/ebook-speaker.git
Homepage: https://github.com/book-readers/ebook-speaker
Rules-Requires-Root: no

Package: ebook-speaker
Architecture: any
Multi-Arch: foreign
Depends: espeak,
         libsox-fmt-mp3,
         libsox-fmt-pulse,
         sox,
         unar,
         wget,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: pandoc,
Suggests: calibre,
          ghostscript,
          libreoffice-writer,
          man2html-base,
          netpbm,
          tesseract-ocr | cuneiform,
          poppler-utils,
          sane-utils,
          txt2man,
          unrtf,
Description: eBook reader that reads aloud in a synthetic voice
 This package provides a command-line e-reader that reads out
 electronic text using speech synthesis. It has a simple user
 interface appropriate for Braille terminals.
 .
 Currently the following formats are supported (some formats need
 additional packages as suggested by this package):
  AportisDoc
  ASCII mail text
  ASCII text
  Broadband eBooks (BBeB)
  Composite Document File (Microsoft Office Word)
  DAISY3 DTBook
  EPUB ebook data
  GIF image data
  GutenPalm zTXT
  GNU gettext message catalogue
  HTML document
  ISO-8859 text
  JPEG image data
  Microsoft Reader eBook Data
  Microsoft Windows HtmlHelp Data
  Microsoft Word 2007+
  Mobipocket E-book
  MS Windows HtmlHelp Data
  Netpbm PPM data
  OpenDocument Text
  PDF document
  PeanutPress PalmOS
  PNG image data
  POSIX shell script text
  PostScript document
  Rich Text Format
  troff or preprocessor text (e.g. Linux man-pages)
  UTF-8 Unicode mail text
  UTF-8 Unicode text
  WordPerfect
  XML document text
